PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-FS980M/52 3308R
Allied Telesis AT-FS980M/52 3308R Switch
SKU: 3308R
Allied Telesis AT-FS980M/52 3308R, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Allied Telesis AT-FS980M/52 3308R Switch
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Έλεγχος ARP
Ναι
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός χαλκινών εισόδων γρήγορου Ethernet
48
Δυνατότητα δρομολόγησης/διακόπτη
17,6 Gbit/s
Πρότυπα Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Τεχνολογία καλωδίων Ethernet από χαλκό
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Υποστήριξη 10G
Hayir
Υποστήριξη Power over Ethernet Poe
Hayir
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Υποστήριξη SSH/SSL
Ναι
Φιλτράρμα/προστασία BPDU
Ναι
Εγκατάσταση ράφιου
Καταγραφή συμβάντων συστήματος
Ναι
Τύποι περιλαμβανομένων ηλεκτρických prises
JP
Αριθμός θέσεων για modules SFP
Δείκτες LED επικοινωνίας
Βάρος πακέτου
5,6 kg
GTIN EAN UPC
4511427165228
Μάρκα
Allied Telesis
Μάρκα
Allied Telesis
Flash μνήμη
IP σποοφινγκ
Ναι
Telnet
Ναι
Έλεγχος ροής δημοσίευσης
Όνομα προϊόντος
AT-FS980M/52 3308R
Όνομα προϊόντος
AT-FS980M/52 3308R
Ύψος
Αδυνατοδότηση
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Ανίχνευση ενεργής σύνδεσης
Ναι
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Αποσπορά θερμότητας
120 BTU/s
Αριθμός γραμμών
8
Αριθμός στατικών διαδρομών
16
Ασφάλεια
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Ασφάλεια στατικών θυρών
Ναι
Βάθος
Βάρος
Γρήγορη αποσύνδεση
Ναι
Δηλώσεις συμμόρφωσης
Διάρκεια πρωτοκόλλου δέντρου
Hayir
Διαχείριση βασισμένη στο web
Δυνατότητα μετάδοσης διαδρομής
Είσοδος κονσόλας
RJ-45
Είσοδος τάσης AC
Επίπεδο επαφής
Επίπεδο θορύβου
51 dB
Εσωτερική μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος λειτουργικής υγρασίας
5 - 90%
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2018-07-23
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
3308R
Λίστα ελέγχου σύνδεσης ACL
Λειτουργίες εικονικού LAN
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Λειτουργικό ύψος
0 - 3048 m
Μέγεθος πίνακα διευθύνσεων
Μέγιστη κατανάλωση ενέργειας
Μη λειτουργική υγρασία
Μονάδες εικονικής μνήμης
4
Μοντάγισμα στον τοίχο
Ναι
Ομαδοποίηση συνδέσεων
Παρακολούθηση ανίχνευσης γείτονων
Ναι
Πλάτος
Πλήρης διπλό côté εκτύπωση
Πλαίσια Jumbo
10000
Προστασία αρώματος
Ναι
Προστασία κωδικού πρόσβασης
Ναι
Προστασία κύκλου
Ναι
Προστασία φιλτράρισμα Bpdu
Ναι
Πρωτόκολλα διαχείρισης
IGMPv1,IGMPv2,IGMPv3
Πρωτόκολλο διαδρομής
RIP, RIP-2
Ρεύμα εισόδου
1.5 A
Σειρά προϊόντος
Στασιμοποιήσιμο
Ναι
Στατική διαδρομή
Ναι
Συχνότητα εισόδου AC
Σχέδιο μορφής
Σύνδεση Ινού
SFP
Ταξινόμηση κίνησης
Ναι
Ταχύτητα προώθησης
13,09 Mpps
Τύπος επαλήθευσης ταυτότητας
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Τύπος μνήμης
DDR2-SDRAM
Τύπος πλήκτρου
Υποστήριξη MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Υποστήριξη πλαισίων Jumbo
Υποστηριζόμενος αλγόριθμος ασφαλείας
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Χρώμα προϊόντος
®